﻿.selected-navigation {
    color: #397cc9 !important;
}

.footerlinks {
    margin-bottom: 5px;
}

.homepg {
}

    .homepg p {
        font-size: 20px;
    }

    .homepg ol {
        margin-left: 80px;
        list-style: none;
        counter-reset: item;
    }

        .homepg ol li {
            counter-increment: item;
            /*margin-bottom: 5px;*/
            line-height: 41px;
            font-size: 17px;
        }

            .homepg ol li:before {
                margin-right: 10px;
                content: counter(item);
                width: 1.2em;
                text-align: center;
                display: inline-block;
                font-size: 25px;
                color: #555555;
                /*font-weight:bold;*/
            }

            .homepg ol li span {
                font-size: 22px;
                font-weight: bold;
                line-height: 38px;
            }

.homepgfiles p {
    font-size: 17px;
    text-align: center;
}

.pinkJumbo {
    font-size: 30px;
    color: white;
    font-weight: bold;
    background-color: #d01e61;
    line-height: 63px;
    padding: 0 15px;
}

.blueJumbo {
    font-size: 24px;
    color: white;
    /*font-weight: bold;*/
    background-color: #88b7e9;
    line-height: 48px;
    padding: 0 10px;
}

.azrvul {
    margin-left: 50px;
}

.azrfaqgrey {
    background-color: #f1f1f1;
    border-bottom: 1px solid #d0d0d0;
    border-top: 1px solid #d0d0d0;
}

.azrfaqgreyHeader {
    background-color: #f1f1f1;
}

.azrfaq {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.azrTimeLine {
    margin-bottom: 2rem;
    border-bottom: 1px solid black;
    padding-bottom: 4px;
}

.azrTimeLineActive {
    font-size: 250%;
    color: rgb(57,127,201);
    margin: 0 1rem;
    border-bottom: 3px solid rgb(57,127,201);
    padding: 0 1rem;
}

.azrTimeLineInactive {
    font-size: 250%;
    color: black;
    margin: 0 1rem;
    padding: 0 1rem;
}

.input-validation-error {
    margin-bottom: 0px;
}

.field-validation-error {
    color: red;
    /*font-weight:bold;*/
}

.notice.info {
    color: green;
    font-size: 18px;
}

.notice.error {
    color: red;
    font-size: 18px;
}  

.ctaquestion {
    text-align: center;
    font-size: 24px;
    color: #397cc9;
}
    .ctaquestion a {
        text-transform: uppercase;
        line-height: 50px;
        padding: 0 50px;
    }

        .ctaquestion a:hover {
           color: #0a4595;
        }

        .ctaquestion a:active {
            color: #397cc9;
        }

        .ctaquestion a:focus {
            color: #397cc9;
        }
